langcode: en
status: true
dependencies:
  module:
    - simplenews
id: simplenews_subscriber.unsubscribed_reason
field_name: unsubscribed_reason
entity_type: simplenews_subscriber
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
